強制DXHG4

i900DXHG4 updater_xp.exeは、RegionがDXでないとアップデートがかからないようになっているようです。i900DX**以外のOMNIAを強制的にi900DXHG4にアップデートにするには、5223hを06→04にすれば大丈夫だと思います。言うまでもありませんが、自己責任で。Vistaは知りません。

広告

コメントを残す

以下に詳細を記入するか、アイコンをクリックしてログインしてください。

WordPress.com ロゴ

WordPress.com アカウントを使ってコメントしています。 ログアウト / 変更 )

Twitter 画像

Twitter アカウントを使ってコメントしています。 ログアウト / 変更 )

Facebook の写真

Facebook アカウントを使ってコメントしています。 ログアウト / 変更 )

Google+ フォト

Google+ アカウントを使ってコメントしています。 ログアウト / 変更 )

%s と連携中